=== debian/changelog ===
mipp (0.9.1-2build1) vivid; urgency=medium

  * No-change rebuild for the libgdal-dev 1.11.2 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 18 Mar 2015 01:05:55 -0600

mipp (0.9.1-2) unstable; urgency=high

  * Fix missing dependency in debian/tests/control
  * New patch: fix test issue on i386, backport from upstream
    (Closes: #769237).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 22 Nov 2014 10:54:06 +0000

mipp (0.9.1-1) unstable; urgency=low

  * Initial release (Closes: #753054)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 28 Jun 2014 19:25:20 +0000
