=== debian/control ===
Source: mipp
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper (>= 9.0.0),
               dh-python,
               python-setuptools,
               python-all,
               python-sphinx,
               python-lxml,
               python-gdal,
               python-pyresample
Standards-Version: 3.9.5
Homepage: https://github.com/loerum/mipp/tree/master/mipp
Vcs-Git: http://anonscm.debian.org/git/pkg-grass/mipp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/mipp.git;a=summary
XS-Testsuite: autopkgtest

Package: python-mipp
Architecture: all
Depends: ${shlibs:Depends},
         ${python:Depends},
         ${misc:Depends},
         python-lxml,
         python-gdal,
         python-pyresample
Suggests: python-mpop
Description: Meteorological data Ingest-Processing Package (mipp)
 It's main task is to convert low level satellite data into a format
 understood by mpop (http://github.com/mraspaud/mpop).
 The primary purpose is to support Geostationary satellite data
 (level 1.5) but there is also support for the reading of some polar
 orbiting SAR data.
 .
 A more sophisticated interface to satellite data objects is supported
 by mpop.
 .
 Currently it handles data from all current Meteosat Second Generation
 (MSG) satellites, Meteosat 7, GOES 11-15, MTSAT's, and GOMS, all a
 retrieved via EUMETCast.
 .
 In addition mipp handles Synthetic Apperture Radar (SAR) data from
 Terrscan-X, Cosmo-Sky Med, and Radarsat 2.
 .
 This package is part of the PyTroll toolset.

Package: python-mipp-test
Architecture: all
Depends: ${shlibs:Depends},
         ${python:Depends},
         ${misc:Depends},
         python-mipp
Description: Meteorological data Ingest-Processing Package (test suite)
 It's main task is to convert low level satellite data into a format
 understood by mpop (http://github.com/mraspaud/mpop).
 The primary purpose is to support Geostationary satellite data
 (level 1.5) but there is also support for the reading of some polar
 orbiting SAR data.
 .
 A more sophisticated interface to satellite data objects is supported
 by mpop.
 .
 Currently it handles data from all current Meteosat Second Generation
 (MSG) satellites, Meteosat 7, GOES 11-15, MTSAT's, and GOMS, all a
 retrieved via EUMETCast.
 .
 In addition mipp handles Synthetic Apperture Radar (SAR) data from
 Terrscan-X, Cosmo-Sky Med, and Radarsat 2.
 .
 This package contains the test suite (and related data) for mipp.
