=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://githubredir.debian.net/github/loerum/mipp/ v(.*)\.tar\.gz
