## mipp 0.10.0

=== debian/changelog ===
mipp (0.10.0-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release
  * debian/rules
    - enable parallel build
  * debian/patches
    - drop 0001-skip-tsx-metadata-test.patch and
      0003-Fix-test-issue-on-i386.patch (applied upstream)
    - refresh remaining patches
    - new 0002-fix-metadata.patch to fix metadata in test files
      (see also https://github.com/pytroll/mipp/issues/8)
  * debian/copyright
    - fix DEP-5 URL
    - update copyright file for new upstream release
  * debian/control
    - standard version bumped to 3.9.8 (no change)

  [ Bas Couwenberg ]
  * Update copyright file, changes:
    - Update copyright years for Lars Orum Rasmussen
    - Drop .0 from GPL license shortname
  * Drop buildsystem option from dh_auto_* commands, set globally already.
  * Remove executable bit from test data.
  * Fix unused substitution variable warnings:
    - Drop ${shlibs:Depends} for Architecture: all packages
    - Add ${sphinxdoc:Depends} to python-mipp

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 06 Aug 2016 17:46:41 +0000

mipp (0.9.1-3) unstable; urgency=medium

  [ Antonio Valentino ]
  * Fix debian/watch file
  * debian/gbp.conf added
  * debian/control
    - standard version bymped to 3.9.7 (no change)
    - VCS URLs updated 
  * debian/rules
    - switch to pybuild

  [ Bas Couwenberg ]
  * Update watch file to handle common issues.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 21 Feb 2016 11:48:52 +0000
