## mipp 1.0.0

=== debian/changelog ===
mipp (1.0.0-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Strip trailing whitespace from changelog.
  * Fix deprecated source override location.

  [ Antonio Valentino ]
  * Standard version bumped to 4.1.3 (no change).
  * Set compat to 11.
  * debian/reules
    - remove unnecessary dh argument (--parallel)
  * Add upstream metadata.
  * Install examples

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 04 Mar 2018 09:00:34 +0000

mipp (1.0.0-2) unstable; urgency=medium

  * standard version bumped to 4.1.0 (no change)
  * debian/control
    - remove un-necessary "Testsuite: autopkgtest"
    - do not depend on python-sphinx only
  * debian/patches
    - new 0003-fix-None-checking.patch: use "is" instead of the "=="
      operator to check if a parameter is None
  * new debian/source.lintian-overrides file.
    Suppress python-foo-but-no-python3-foo python-mipp and
    python-foo-but-no-python3-foo python-mipp-test: mipp only
    supports Python 2

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 24 Sep 2017 15:30:18 +0000

mipp (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - drop 0002-fix-metadata.patch applied upstream
    - new 0002-Fix-configuration-loading.patch: configuration
      file namess are all lowercase
    - refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 01 Nov 2016 09:37:38 +0000
