=== debian/control ===
--- 
+++ 
@@ -1,26 +1,26 @@
 Source: mipp
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Priority: optional
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-setuptools,
                python-all,
                python-sphinx,
+               python3-sphinx,
                python-lxml,
                python-gdal,
                python-pyresample
-Standards-Version: 3.9.5
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mipp.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mipp.git
 Homepage: https://github.com/loerum/mipp/tree/master/mipp
-Vcs-Git: http://anonscm.debian.org/git/pkg-grass/mipp.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/mipp.git;a=summary
-XS-Testsuite: autopkgtest
 
 Package: python-mipp
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${python:Depends},
+Depends: ${python:Depends},
+         ${sphinxdoc:Depends},
          ${misc:Depends},
          python-lxml,
          python-gdal,
@@ -47,8 +47,7 @@
 
 Package: python-mipp-test
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${python:Depends},
+Depends: ${python:Depends},
          ${misc:Depends},
          python-mipp
 Description: Meteorological data Ingest-Processing Package (test suite)
