=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


export PYBUILD_NAME=mipp
export PYBUILD_TEST_ARGS=tests


%:
	dh $@ --with python2,sphinxdoc --buildsystem=pybuild


override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C doc html


override_dh_auto_clean:
	dh_auto_clean
	$(RM) -r mipp.egg-info
	$(MAKE) -C doc clean


override_dh_install:
	dh_install --list-missing
	chmod 0644 debian/*/usr/share/python-mipp-test/data/*
