=== debian/tests/control ===
Tests: python2
Depends: @builddeps@, python-mipp, python-mipp-test
