## mipp 1.1.0

=== debian/changelog ===
mipp (1.1.0-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches
    - refresh all patches
    - new 0004-Relax-tests-on-metadata.patch: temporary relax tests
      on metadata (see also https://github.com/pytroll/mipp/issues/13).

  [ Bas Couwenberg ]
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Strip trailing whitespace from rules file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 16 Jul 2018 07:12:29 +0000
