=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                python-lxml,
                python-gdal,
                python-pyresample
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mipp.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mipp.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/mipp
+Vcs-Git: https://salsa.debian.org/debian-gis-team/mipp.git
 Homepage: https://github.com/loerum/mipp/tree/master/mipp
 
 Package: python-mipp
