=== debian/rules ===
--- 
+++ 
@@ -27,5 +27,3 @@
 override_dh_install:
 	dh_install --list-missing
 	chmod 0644 debian/*/usr/share/python-mipp-test/data/*
-
-
